package com.duben.happyplaylet.video.tx.adapter;

import android.view.View;

import androidx.recyclerview.widget.RecyclerView;


public abstract class AbsViewHolder extends RecyclerView.ViewHolder {
    public AbsViewHolder(View itemView) {
        super(itemView);
    }
}
